.section-qlf-money-back-guarantee {
  background: var(--qlf-money-back-color-bg, #f9f9f9ff);
  border: 1px solid var(--qlf-money-back-color-border);
}

.qlf-money-back-guarantee {
  .image-with-text {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .image-with-text--content {
    margin: 0;
    padding: 0;
    align-items: center;
  }

  .image-with-text--image {
    width: 80%;
    height: 80%;
  }

  .image-with-text--content--inner {
    width: 100%;
    max-width: none;
    margin: 0;
    align-items: center;
  }

  .column-spacing--medium {
    grid-gap: 50px;
  }

  .image-with-text--content--inner > h1,
  .image-with-text--content--inner > h2,
  .image-with-text--content--inner > h3,
  .image-with-text--content--inner > h4,
  .image-with-text--content--inner > h5,
  .image-with-text--content--inner > h6,
  .image-with-text--content--inner > p {
    --base-size: calc(var(--font-heading-scale) * 20px) !important;
    font-size: var(--font-size-mobile, var(--base-size));
    font-weight: 700;
  }

  .image-with-text--image-media img {
    height: auto;
    border-radius: 50%;
  }

  .image-with-text--content--subheading {
    margin-bottom: 5px;
  }

  .rte p:last-child {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 576px) {
  .qlf-money-back-guarantee .image-with-text--image {
    width: 50%;
    height: 50%;
  }

  .qlf-money-back-guarantee .image-with-text--content--subheading {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 768px) {
  .qlf-money-back-guarantee .image-with-text--content--inner > h1,
  .qlf-money-back-guarantee .image-with-text--content--inner > h2,
  .qlf-money-back-guarantee .image-with-text--content--inner > h3,
  .qlf-money-back-guarantee .image-with-text--content--inner > h4,
  .qlf-money-back-guarantee .image-with-text--content--inner > h5,
  .qlf-money-back-guarantee .image-with-text--content--inner > h6,
  .qlf-money-back-guarantee .image-with-text--content--inner > p {
    --base-size: calc(var(--font-heading-scale) * 34px) !important;
    font-size: var(--font-size-mobile, var(--base-size));
  }
}

@media only screen and (min-width: 992px) {
  .qlf-money-back-guarantee {
    .image-with-text {
      flex-direction: row-reverse;
    }

    .image-with-text--content--inner {
      width: 80%;
    }

    .image-with-text--image {
      min-width: 250px;
      max-width: 350px;
    }

    .column-spacing--medium {
      grid-gap: 10px;
    }
  }
}

@media only screen and (min-width: 1068px) {
  .qlf-money-back-guarantee .image-with-text--content {
    padding: 0;
  }
}

.qlf-money-back-guarantee .image_first .image-with-text--image {
  order: 1;
}

.qlf-money-back-guarantee .image_first .image-with-text--inner {
  justify-content: flex-end;
}

@media screen and (max-width: 767px) {
  .image-with-text--image-position-mobile-below {
    order: 1;
  }
}
